<html>

<head>
    <link rel="stylesheet" href="styles.css">
    <script src="effect.js"></script>
</head>
<header class="header sticky">
    <h1>The extream Hashedin by Deloitte To Do app</h1>
</header>

<nav class="navbar">
    <a href="/Home/">Home</a> |
    <a href="/Downloads/">Downloads</a> |
    <a href="/About_Us/">About Us</a> |
    <a href="/Contact_Us/">Contact Us</a> 
</nav>

<body style="background-color: rgb(44, 140, 219);">
    <div class="container">
        <h3>My-to-do-list</h3>
        <h5>Double-click an iItem to mark it complete.</h5>
        <input type="text" id="iItem" onKeyUp="onBlur()"/>
        <div class="div">
            <button class="button-bule" onclick="addToDoItem()" id="addItem" disabled="true">Add</button>
            <button class="button-bule" onclick="removeCompletedList()" id="clearCompleted"
                    disabled="true">Clear Completed</button>
            <button class="button-red" onclick="clearListItems()" id="clearListItems"
                    disabled="true">Empty List</button>
            <button class="button-green" onclick="saveList()"  id="save"
                    disabled="true">Save List</button>
        </div>
        <ol type="1" id="dynamic-list"> 
        </ol>
    </div>
    <div class="container" style="display: none;" id="second_div">
        <ol type="1" id="dynamic-list2"> 
        </ol>
    </div>
</body>

</html>
